/*****************************************
 * Content 10-09-03
 ****************************************/

a,a:link,a:visited,a:hover
{
	color: #1F3443;
}
#left-bar ul.sidemenu li.venues {
	display: none;
}
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row .course-date-cell p.city a, #website-page-wrapper .course-item-page .course-schedule .schedule-table .header-row th p.city a, div.location a, div.presenter a {
	text-decoration: underline;
}
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row .course-presenter-cell a {
	text-decoration: underline;
}
#website-page-wrapper .course-item-page-20 .schedule-container .description {
	padding-bottom:5px;
}
body
{
	color:#656875; 
    /* line-height:1.5em; */
}

h1,h2,h3
{
	color: #86162D;
}
 
#content {
	background: #fff;
}

/* Left Bar */

.left ul li a {
	color: #959595;
}

.left ul li a:hover {
	color: #1c5d53;
}

.left ul.categories li a:hover,
body.category .left ul.categories li a.catid-1,
body.category-art-and-crafts .left ul.categories li a.catid-2,
body.category-business-and-finance .left ul.categories li a.catid-3,
body.category-computers .left ul.categories li a.catid-4,
body.category-english-for-speakers-of-other-languages-esol .left ul.categories li a.catid-6,
body.category-fitness-and-recreation .left ul.categories li a.catid-7,
body.category-food-and-wine .left ul.categories li a.catid-8,
body.category-home-and-garden .left ul.categories li a.catid-17,
body.category-languages .left ul.categories li a.catid-9,
body.category-music-dance-and-drama .left ul.categories li a.catid-10,
body.category-parenting .left ul.categories li a.catid-11,
body.category-personal-development-and-health .left ul.categories li a.catid-12,
body.category-photography .left ul.categories li a.catid-13,
body.category-reading-writing-and-literacy .left ul.categories li a.catid-16,
body.category-sewing .left ul.categories li a.catid-18,
body.category-transport-certificates .left ul.categories li a.catid-14,
body.category-workshop-technology .left ul.categories li a.catid-15
{
	color: #e2b004;
}

/* Main Content */

#main h1 {
	color: #86162d;
}

#website-page-wrapper h4 {
	color: #959595;
}

/* Feature boxes */

#website-page-wrapper a.feature-box-left span.boxheading,
#website-page-wrapper a.feature-box-right span.boxheading
{
	color: #004d41;
}

#website-page-wrapper a.feature-box-left:hover span.boxheading,
#website-page-wrapper a.feature-box-right:hover span.boxheading
{
	color: #fff;
}

#website-page-wrapper a.feature-box-left span.boxtext,
#website-page-wrapper a.feature-box-right span.boxtext
{
	color: #959595;
}

#website-page-wrapper a.feature-box-left span.viewcourses,
#website-page-wrapper a.feature-box-right span.viewcourses
{
	color: transparent;
}

/*****************************************
 * Content
 ****************************************/

#website-page-wrapper .catalogue-page .child-categories .child-category-item a,
#website-page-wrapper .catalogue-page .catalogue-content table td a
{
	color: #656565;
}

/* yellow */
#website-page-wrapper .catalogue-page .child-categories .child-category-item a:hover,
#website-page-wrapper .checkout-page h2
{
	color: #86162D;
}

/* green */
#website-page-wrapper .catalogue-page .catalogue-content table td a:hover,
#website-page-wrapper .catalogue-page .catalogue-content table tr.course-row:hover td a,
#website-page-wrapper .catalogue-page .catalogue-content table tr.course-row:hover td,
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row td a
{
	color: #1F3544;
}

#website-page-wrapper .catalogue-page .catalogue-content table td
{
	border-bottom-color: #EEE;
}

#website-page-wrapper .catalogue-page .catalogue-content table tr.course-row:hover,
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row td
{
	background-color: none;;
}

/*****************************************
 * Footer
 ****************************************/

#footer ul
{
	color: #959595;
}

#footer ul a,
#footer a
{
	color: #959595;
}




body.default-page ul#sub-nav li.home a,
body.whatson-page ul#sub-nav li.upcoming a,
body.category-partners ul#sub-nav li.category-partners a,
body.category-customers ul#sub-nav li.category-customers a,
body.presenters-page ul#sub-nav li.presenters a,
body.venues-page ul#sub-nav li.venues a
{ 
	color:#37B5F0; 
}

body.default-page .upcoming-events ul{
	padding: 0;
	margin: 0;
}

body.default-page .upcoming-events ul li {
	cursor: pointer;
	float: left;
	min-height: 90px;
	margin: 0;
	padding: 20px 0 30px 0;
	width: 205px;
	list-style: none;
}

body.default-page div.upcoming-events ul li .datetime {	
	background: #fff;
	border: 1px solid #DEE1E2;
	text-align: center;
	width: 36px;
}
body.default-page .upcoming-events ul li .datetime, body.default-page .upcoming-events ul li .event {
	float: left;
}

body.default-page div.upcoming-events ul li .datetime span.month {
	font-size: 10px;
	padding: 3px 0px 3px 0px;
	background: #fff;
	color: #86162D;
}

body.default-page div.upcoming-events ul li .datetime span.day {
	background: #1F3544;
	font-size: 14px;
	border: none;
	padding: 8px 0px 8px 0px;
}

body.default-page .upcoming-events ul li .datetime .day {
	border-style: solid;
	border-width: 0 1px 1px;
}

body.default-page .upcoming-events ul li .event {
	margin-left: 7px;
	padding-top: 0;
	width: 140px;
}

body.default-page div.upcoming-events ul li .datetime .month,
body.default-page div.upcoming-events ul li .datetime .day { color:#ffffff; display: block; }

body.default-page div.upcoming-events ul li .event .location,
body.default-page div.featured-events-right div.meta p { color:#666666; }

#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row td { border-bottom-color:white; }

/*#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item, */
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-attendees,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-info,
#website-page-wrapper .category-quick-links, 
#website-page-wrapper .course-info-list,
#website-page-wrapper .item-odd,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-inner-container, 
/*#website-page-wrapper .email-field, */
#website-page-wrapper .account-login,
#website-page-wrapper .shopping-cart-total, 
#website-page-wrapper .register-page div.register-for-details,
#website-page-wrapper .register-page fieldset
{
	background:#FFF;
	border-color:#fff; /*#86162D;*/
}

/*
#website-page-wrapper .item-odd {
	border:1px solid #daeefd;
}
* */

#website-page-wrapper .whatson-page .schedule .group-item .item {
	border-bottom-color: #D7D7D7;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .header-row { 
	display: none;
}

table.catalogue-table.header-table {
	padding: 0px 0px 10px 0px;
	border-bottom: none;
}

#website-page-wrapper .catalogue-page .header-row  { 


	font-weight: normal;
	
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row { 
	background: none;
	border-top: 1px solid #e7e6e6;
	border-bottom: 1px solid #e7e6e6;
}

#website-page-wrapper ul.schedule-controls {
	padding: 10px 0px 20px 0px;
}


h1.no-replace,
#website-page-wrapper .register-page .register-for-details, 
#website-page-wrapper .register-page .register-for-details h3,
#website-page-wrapper .register-page h2,
#website-page-wrapper .register-page,
#website-page-wrapper .course-item-page .course-info-heading, 
#website-page-wrapper .course-item-page .course-schedule-heading, 
#website-page-wrapper .course-item-page .info-heading,
#website-page-wrapper .presenter-page .contact-info-heading,
#website-page-wrapper .presenter-page .info-heading,
/*#website-page-wrapper .checkout-page .checkout-details-step .order h2, 
#website-page-wrapper .checkout-page .checkout-registrations-step h2, 
#website-page-wrapper .checkout-page .checkout-review-step h2,*/
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item h3, 
#website-page-wrapper .my-order-page .order .order-course h3
/*#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2, 
#website-page-wrapper .order-details-container h2,
#website-page-wrapper .checkout-page .checkout-review-step div.order-details-container h2*/   
{
	color: #9a212e;/*#3c3c3c;*/
}

/*#website-page-wrapper .attendees-table .header-row*/
#website-page-wrapper .attendees-table .attendee-row {
	background-color: #FDF8E7;
}

#website-page-wrapper .attendees-table .header-row,
#website-page-wrapper .orders-table .header-row
{
	color: #959595;
}

#website-page-wrapper .orders-table .header-row th
{
	border-color: #D8D8D8;
}

#website-page-wrapper .orders-table .order-row:hover
{
	background-color: #FDF8E7;
}

#website-page-wrapper .orders-table .order-row td
{
	border-color: #505050;
}


#website-page-wrapper .course-item-page h2,
#website-page-wrapper .presenter-page h2
{ 
	border-bottom:1px solid #DDDFE0;
	padding:20px 0 10px;
	border-bottom: 1px solid #e7e6e6; 
	
	font:  normal 14px 'AllerItalic',verdana,sans-serif;
	color: #1f3443;		
} 

#website-page-wrapper .venues-page .venue-list .venue-item .header {
	border-bottom: 1px solid #e7e6e6; 
	padding:20px 0 10px;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item h3, 
#website-page-wrapper .my-order-page .order .order-course h3

/*#website-page-wrapper .checkout-page .wizard-steps .wizard-step-current, */
/*#website-page-wrapper .my-orders-page .orders-table .header-row th*/
{
	/*background: #22ACEC;*/
	color: #1f3443;
}

#website-page-wrapper .checkout-page .order-details-container .order-details { border-color: #D7D7D7; }

#website-page-wrapper .checkout-page .wizard-steps-container { 
	border: none;
	
 }

#website-page-wrapper .checkout-page .wizard-steps .wizard-step-incomplete { color: #7E8083; }

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-controls a.website-action-link { }

#website-page-wrapper .checkout-page .wizard-steps .wizard-step-complete { background-color: #F3F3F3; }

#website-page-wrapper .my-order-page .order .order-course h3, 
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2, 
#website-page-wrapper .shopping-cart-total, 
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container,
#website-page-wrapper .checkout-page .checkout-review-step div.order-details-container h2,
#website-page-wrapper .order-details-container   
{	
	background: none;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2, 
#website-page-wrapper .shopping-cart-total, 
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container,
#website-page-wrapper .order-details-container
{
	border: none;
}

#website-page-wrapper .website-link-button {
	color:White;
}

#website-page-wrapper .website-button-wrapper .middle input 
{
	background-color:transparent;
	color:White;
}

/************************/

#banner-yellow h3 {
	color: #fff;
}

#banner-yellow p {
	color: #fff;
}


#website-page-wrapper .course-item-page-20 div.schedule ul li .datetime span.day {
	background: no-repeat scroll left top #FFFFFF;
	border-left:1px solid #DEE1E2;
	border-right:1px solid #DEE1E2;
	border-bottom:1px solid #DEE1E2;
	border-top: none;
	color:#86162D; 
	font:bold 15px verdana,sans-serif;
	padding:4px 0 5px;
	text-align:center;
}

#website-page-wrapper .course-item-page-20 div.schedule ul li .datetime span.month {
	background: no-repeat scroll left top #1F3544;
	border-top:1px solid #DEE1E2;
	border-left:1px solid #DEE1E2;
	border-right:1px solid #DEE1E2;
	border-bottom: none;
	color:#FFFFFF;
	font:9px verdana,sans-serif;
	letter-spacing:-1px;
	padding:4px 0 4px;
	text-align:center;
	text-transform:uppercase;
}